Subject: Re: [paws] Latest version of Use Cases & Requirements I-D

From: Andrew Gowans <[email-masked]>
Date: Mon, 5 Mar 2012 17:03:58 +0000

All,

For your information please see attached and the following link http://www.cept.org/Documents/se-43/4161/SE43(12)Info03_Draft-UK-regulatory-requirements-for-white-space-devices-in-the-UHF-TV-band which is a publicly available version of the document which the current Draft UK regulatory requirements for WSD in the UHF TV bands. This document gives guidance information on what may constitute the regulatory requirements for white space devices in the UHF TV band in the UK. They have been generated in order to form the basis of discussion between Ofcom (UK) and the relevant stakeholders in the UK. It should also be noted that although most of these requirements may be considered as being mature these are draft requirements which are still being discussed in the UK and as a result they may be subject to changes. We will issue any revised versions if necessary as they become available.

I hope you will be able to take account of these draft requirements in your deliberations.

Best regards

Andy Gowans

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: 29 February 2012 21:59
To: [email-masked]; [email-masked]
Subject: [paws] Latest version of Use Cases & Requirements I-D

Hello,

Rev 3 of the PS, Use cases and requirements I-D has now been posted.
Thanks to all the people who provided comments and feedback on
almost all sections of the document.

We believe the I-D is ready for working group last call at this time and
hence would like to request the chairs to initiate the call.

Revision 3:
http://www.ietf.org/internet-drafts/draft-ietf-paws-problem-stmt-usecases-r
qmts-03.txt

Diff from Revision 2:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-paws-problem-stmt-usecases-rq
mts-03

Regards,
Scott & Raj

_______________________________________________
paws mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/paws

________________________________

******************************************************************************************************************
For more information visit www.ofcom.org.uk

This email (and any attachments) is confidential and intended for the use of the addressee only.

If you have received this email in error please notify the originator of the message and delete it from your system.

This email has been scanned for viruses. However, you open any attachments at your own risk.

Any views expressed in this message are those of the individual sender and do not represent the views or opinions of Ofcom unless expressly stated otherwise.
******************************************************************************************************************